old_sound_rabbit_mq:
    connections:
        default:
            url: '%env(RABBITMQ_URL)%'
    producers:
        # use 'old_sound_rabbit_mq.task_producer' service to send data.
        notifications:
            connection: default
            exchange_options: { name: 'system-health', type: fanout }
            queue_options: { name: 'system-health' }
